ome-common 5.2.0-m2

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

regex.h File Reference

Regular expression type substitution. More...

`#include <ome/common/config.h>`
Include dependency graph for regex.h:

Go to the source code of this file.

## Detailed Description

Regular expression type substitution.

This header substitutes Boost types for the same types in the std namespace when not using a conforming C++11 compiler. This permits all code to use the C++11 standard types irrespective of the compiler being used.